package com.house365.beans.po;

import java.io.Serializable;

/**
 * Description
 * <p>
 * Created by Administrator on 2017/7/20.
 */
public class ReportDailyPo implements Serializable {
    private static final long serialVersionUID = 1L;
    private Integer id = 1;
    private String time;
    private boolean hasRecord = true;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public boolean isHasRecord() {
        return hasRecord;
    }

    public void setHasRecord(boolean hasRecord) {
        this.hasRecord = hasRecord;
    }
}
